{% block title %}
{{ title }}
{% endblock %}
{% block body %}
<form method="POST">
 <table>
  {{ form.as_table }}
  <tr>
   <td colspan="4">&nbsp;</td>
  </tr>
  </table>
  <table>
  <tr>
   {% block submit_buttons %}
   <td> 
    <input style="font-weight: bold" type="submit" value="Save Changes"/></span>
   </td>
   <td>
    <input type="button" onclick="location.href='/'" value="Cancel"/>
   </td>
   {% if entity %}
   <td>
    <input type="button" onclick="location.href='{{ delete_redirect }}'" value="Delete"/>
   </td>
   {% endif %}
   {% endblock %}
  </tr>
 </table>
</form>

{% endblock %}
